
.detail{
    position: relative;
    display: inline-block;
    margin: 15px 0;
    padding: 10px;
    min-width: 200px;
    max-width: 100%;
    background: antiquewhite;
    border-radius: 10px;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2);
}
/* .detail:before{
    content: "";
    position: absolute;
    top: 0;
    left: 35px;
    margin-top: -14px;
    border: 15px solid transparent;
    border-color: #ffeddb transparent transparent #ffeddb;
    transform: rotate(45deg);
    box-shadow: 0 -5px 5px -5px rgba(0, 0, 0, 0.2);
} */

.detail b{
    margin: 0 .3rem;
}
.detail ul{
    padding: .5rem 2rem;
    /* background:#fffafa; */
}
.detail ul p{
    margin: 0;
}
